<?xml version="1.0"?>
<gconf>
        <entry name="settings" mtime="1147818111" type="schema" stype="string" owner="anjuta">
                <local_schema locale="C" short_desc="I1 cache settings to use in place of the defaults">
                        <default type="string">
                                <stringvalue></stringvalue>
                        </default>
                </local_schema>
        </entry>
        <entry name="override" mtime="1147818111" type="schema" stype="bool" owner="anjuta">
                <local_schema locale="C" short_desc="Override I1 cache settings">
                        <default type="bool" value="false">
                        </default>
                </local_schema>
        </entry>
</gconf>
